<?php
session_start();
if(!isSet($_SESSION["usuario"])){
    /////header("location: login.php?msg=Sesion cerrada&msg-tipo=danger");
}
?>
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="fa/css/all.css">
	<link rel="stylesheet" href="bootstrap/css/bootstrap.css">
	 <script src="jquery.js"></script>
	 <script src="numeral.js"></script>
	  <script src="bootstrap/js/bootstrap.js"></script>
    <!-- Compiled and minified JavaScript -->
    <script src="fa/js/all.js"></script>

    <!DOCTYPE html>
    <html>
      <head>
        
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

		
      </body>
    </html>
 
 
 
 <script>
abrir('main');
 function abrir(pagina){
 $(".pagina").hide();
 $("#"+pagina).show();
 }

 function logout(){
     if(confirm("Salir de la aplicacion?")){
         window.location.href="logout.php";
     }
 }

 $(".form-control").prop("autocomplete","off")
 </script>